#carusel {
	position:relative; 
	width:100%; 
	height:90px; 
	z-index: 1;
}
#carusel #c_window {
	margin: 5px 25px;
	width:auto;
	height:115px;
	overflow:hidden;
}
#carusel #c_move ul {
	margin:0;
	padding:0;
}
#carusel #c_move ul li {
	list-style:none;
       text-align: center;
	float:left;
	margin:0;
	padding: 5px 0;
	line-height:12px;
}

#carusel #c_move ul a.vcard {
	list-style:none;
	display: inline-block;
    text-align: center;
	float:left;
	margin:0;
	padding: 5px 0;
	line-height:12px;
	width:200px;
}

#carusel #c_move .fn {
	display: none;
}

#carusel #c_move ul li:hover {
	cursor:pointer;
	background-color:#EEE;
}
#carusel #c_move ul li a {
	display:block;
	position:relative;
}
#carusel #c_move ul li a img {
	display: block;
	position:relative;	
	border: none;
	margin-bottom:3px;
	}
#carusel #c_move ul li span {
        width:100px;
        height:28px;
}
#ar_left, #ar_right {
	display: block;
	position:relative;
	float:left;
	width:25px;
	height:105px;
}
#ar_left {
	background: url(images/bg_ar_left.gif) no-repeat 0 33px #FFFFFF;
	float:left;
}
#ar_right {
	background: url(images/bg_ar_right.gif) no-repeat 0 33px #FFFFFF;	
	float:right;
}
.carusel_phone {
	display:absolute;
	font-size:10px;
	font-weight:bold;
	color:#256AB3;
	}